package de.unikoblenz.fgbks.base.domain;

import de.unikoblenz.fgbks.base.value.AbstractStringValueObject;

public class Description extends AbstractStringValueObject {

  public Description(Description initialValue) {
    this(initialValue.getValue());
  }

  public Description(String initialValue) {
    super(initialValue);
  }

  @Override
  protected Integer getMaxLength() {
    return 1000;
  }
}
